/* Table of Contents

	- Variables
	  - Mixins
    - Overrides
	- Mobile Navigation
	- Header
	- Responsive
	  - Large Desktop
	  - Tablet Portrait
	  - Tablet & Down
	  - Mobile

 */
/* --------------------------------------
/*  - Variables
/* -------------------------------------- */
/*** Mixins ***/
.white {
  color: #fff;
}
.addPadding {
  padding: 15px;
}
/* --------------------------------------
/*  Header
/* -------------------------------------*/
#mobile-logo {
  display: none;
}
/* --------------------------------------
/*  Mobile Navigation
/* -------------------------------------*/
#main_nav {
  margin-bottom: 5px;
  margin-top: 5px;
}
.mobile-navigation-button {
  padding: 9px 15px;
  color: #fff;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.mobile-navigation-button:link,
.mobile-navigation-button:visited {
  color: #fff;
}
.mobile-navigation-button:hover,
.mobile-navigation-button:focus {
  text-decoration: none;
  background: #ce0031;
  color: #fff;
}
.mobile-navigation {
  position: fixed;
  bottom: -100%;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
  background: #2a2a2a;
  overflow-x: scroll;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.mobile-navigation.active {
  display: block;
  bottom: 0;
}
.mobile-navigation * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.mobile-navigation #main_nav {
  background-image: none;
  width: auto;
}
.mobile-navigation #main_nav li#close-slide-menu {
  text-align: left;
  background: #ce0031;
  padding: 8px 20px;
  font-size: 13px;
  color: #fff;
  font-weight: bold;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.mobile-navigation #main_nav li#close-slide-menu:hover,
.mobile-navigation #main_nav li#close-slide-menu:focus {
  background: #000000;
}
.mobile-navigation #main_nav li#close-slide-menu:hover:before,
.mobile-navigation #main_nav li#close-slide-menu:focus:before {
  background: #4f0013;
  margin-right: 8px;
}
.mobile-navigation #main_nav li#close-slide-menu:before {
  text-align: center;
  padding: 5px;
  content: 'X';
  font-size: 11px;
  font-family: Verdana, Geneva, sans-serif;
  display: inline-block;
  width: 25px;
  height: 25px;
  background: #9b0025;
  margin-right: 5px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  -o-border-radius: 25px;
  border-radius: 25px;
}
.mobile-navigation #main_nav li#close-slide-menu:before:hover,
.mobile-navigation #main_nav li#close-slide-menu:before:focus {
  background: #4f0013;
}
.mobile-navigation #main_nav > ul {
  list-style-type: none;
}
.mobile-navigation #main_nav > ul ul {
  visibility: visible;
  display: block;
  position: static;
}
.mobile-navigation #main_nav > ul ul li a {
  width: 100%!important;
  font-size: 11px;
  font-weight: normal;
  padding-top: 5px;
  padding-bottom: 5px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.mobile-navigation #main_nav > ul > li {
  display: block;
  float: none;
}
.mobile-navigation #main_nav > ul > li > a {
  float: none;
  display: block;
  padding-top: 8px;
  padding-bottom: 8px;
}
/* --------------------------------------
/*  BS
/* -------------------------------------*/
.visible-xs {
  display: none;
}
/* --------------------------------------
/*  Footer
/* -------------------------------------*/
.footer-mobile-logos {
  display: none;
}
/* --------------------------------------
/*  - Responsive
/* -------------------------------------- */
/* - Large Desktop */
/* - Tablet Portrait */
/* - Tablet & Down */
@media (max-width: 1024px) {
  .container .main-container div {
    float: none;
    width: auto!important;
    height: auto!important;
    overflow: hidden;
  }
  /*** Header ***/
  p#top_nav {
    display: none;
  }
  .header {
    min-height: 92px;
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
    padding-right: 15px;
    height: auto;
    background-image: none;
    text-align: center;
  }
  .header:after {
    content: '';
    display: table;
    clear: both;
  }
  .header #mobile-logo {
    display: block;
    padding: 18px 0 0;
    margin: 0;
    text-align: center;
  }
  .header #mobile-logo img {
    padding: 0;
    margin: 0 auto;
  }
  .header #logo.hidden-phone {
    display: none;
  }
  .header p#log_in {
    padding: 0;
    margin: 15px 0;
  }
  .header #search_engine {
    padding: 0;
    margin: 0;
  }
  .header p#feed {
    margin-bottom: 15px;
  }
  .header p#feed img {
    display: inline-block;
  }
  .header #search_form {
    width: auto;
  }
  .header #search_form #search {
    width: 63%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .header #search_form #search_submit {
    width: 26%;
  }
  /*** Navigation ***/
  .mobile-navigation .mobile-navigation-button {
    display: none!important;
  }
  #mainForm .container .desktop-navigation {
    display: none;
  }
  .mobile-navigation .mobile-navigation-button {
    display: none!important;
  }
  /*** Body ***/
  .right-column-box-noborder-filled ul li:last-child a {
    border-bottom: 0px;
  }
  .right-column-box-noborder-filled ul li a {
    display: block;
    padding: 5px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.8);
  }
  .right-column-box-noborder-filled ul li a.pdf,
  .right-column-box-noborder-filled ul li a.link-pdf {
    padding-left: 20px;
  }
  .sidebar-column,
  .main-content {
    padding-top: 0px;
  }
  .slider-wrapper {
    display: none;
  }
  .container {
    padding-left: 15px;
    padding-right: 15px;
  }
  .sidebar3 {
    right: 0;
  }
  #body-content div[style="height: 18px;"] {
    height: auto!important;
    display: block;
    float: none!important;
  }
  #body-content div[style="height: 18px;"]:after {
    content: '';
    display: table;
    clear: both;
  }
  .main-right {
    margin-top: 15px;
  }
  .btns strong {
    padding-bottom: 0;
  }
  .container .main-container .middle-column {
    margin-right: 0;
  }
  .container .main-container .middle-column .share-container {
    position: static;
  }
  /*** Breadcrumbs ***/
  .container .main-container .breadcrumbs {
    padding-top: 0;
    margin-top: 0;
  }
  .container .main-container .breadcrumbs:after {
    content: '';
    display: table;
    clear: both;
  }
  .container .main-container .breadcrumbs span {
    visibility: hidden;
  }
  .container .main-container .breadcrumbs * #breadcrumbdiv {
    margin-bottom: 5px;
    visibility: visible;
  }
  /*** Overrides ***/
  #body-content ul {
    padding-left: 30px;
  }
  table.sg-data {
    width: 100%!important;
  }
  .container #main_wrap_content .div_widget_bottom {
    height: auto;
  }
  .events,
  .updates {
    padding: 15px;
  }
  .container,
  .header,
  #main_nav,
  .main-container,
  #main_wrap_content,
  .sidebar3,
  #search_engine,
  p#log_in,
  .footer,
  .resources,
  .events-main,
  .container #main_wrap_content .div_widget_bottom,
  .sidebar-new,
  .content,
  .container .footer .footer_link {
    min-width: 0;
    width: auto;
  }
  .sidebar3,
  #search_engine,
  #logo,
  p#log_in,
  #search_form,
  p#feed,
  .resources,
  .events-main,
  .container #main_wrap_content .div_widget_bottom,
  .sidebar-new,
  .content,
  .container .footer .footer_link {
    float: none;
  }
  .slider-wrapper:after {
    content: '';
    display: table;
    clear: both;
  }
  /*** Footer ***/
  .footer {
    height: auto;
    background-image: none;
    padding-left: 15px;
  }
  .footer .footer-mobile-logos {
    display: block;
    border-top: 1px solid #ccc;
    text-align: center;
  }
  .footer .footer-mobile-logos .footer-mobile-logo-title {
    font-size: 12px;
    margin-top: 15px;
  }
  .footer .footer-mobile-logos .footer-mobile-logo {
    padding: 5px 0;
    max-width: 44%;
    display: inline-block;
  }
  .footer .footer-mobile-logos .footer-mobile-logo img {
    margin: 0 auto;
  }
  .footer .footer_link {
    border-top: 1px solid #ccc;
    text-align: center!important;
    margin-right: 0!important;
  }
  .footer .footer_link p a {
    display: block;
    font-size: 11px;
    border-bottom: 1px solid #ccc;
    padding: 5px;
  }
  /*** General ***/
  .visible-xs {
    display: block!important;
  }
  .hidden-xs {
    display: none;
  }
  img {
    display: block;
    max-width: 100%;
  }
  html,
  body {
    min-height: 0px;
    height: auto;
  }
  .table-responsive {
    width: 100%;
    margin-bottom: 20px;
    overflow-x: scroll;
    overflow-y: hidden;
    border: 1px solid #ddd;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    -webkit-overflow-scrolling: touch;
  }
}
/* - Mobile */
